Subject: cross-compiling libraries

From: Kevin Fry <[email-masked]>
Date: Fri, 23 Nov 2001 18:28:12 -0800

Okay this is probably a newbie, RTFM question, but if you could just point me in
the right direction, I'd
appreciate it.

I need to compile some 1394 libraries for my embedded 8260 board (HHL 2.0). These
are the libraw1394 libraries needed for Firewire.  They have a ./configure script
and everything, but if I tell the script --target=powerpc-linux I get 100's of
make errors.  I'm using the HHL2.0 cross compiler, maybe that needs something
extra to be done?

Any advice on manually cross compiling libraries?

I can include the ./configure file if it would help.

Thanks!

Kevin Fry
Carts llc

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/